Bug 191270 - Spelling mistake
Spelling mistake
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: policycoreutils (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Daniel Walsh
Ben Levenson
: Translation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-05-10 08:13 EDT by Felix
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-23 23:50:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Felix 2006-05-10 08:13:41 EDT
Description of problem:Spelling mistake found during translating this module
 #: ../semanage/seobject.py:321

It is saying"Could not *srart semanage transaction" but it should be 
* start.
Comment 1 Daniel Walsh 2006-05-23 23:50:46 EDT
Fixed in rawhide.

Note You need to log in before you can comment on or make changes to this bug.